input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.main-wrapper {
	min-height: calc(100vh - 116px);
}

.footer-wrapper{
	height: 92px;
}

a.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus,
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    box-shadow: none !important;
  	outline: none !important; 
}

textarea:focus,
select,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
	border-color: #ced4da !important;
	box-shadow: none !important;
	outline: 0 none !important; 
}

.in-header{
	font-size: 2rem;
}

.no-wrap{
	white-space: nowrap !important;
}

.text-shadow{
	text-shadow: 1px 1px 10px #000;
}

.swal-text{
	text-align: center;
}

.btn-warning{
	background-color: #ff8f00;
	border-color: #ff8f00;
	color: #fff;
}

.btn-warning:hover, .btn-warning.active{
	background-color: #ff6f00;
	border-color: #ff6f00;
	color: #fff;
}

.btn-danger:not(.old){
	font-weight: 700;
	background: rgb(227, 6, 19);
	color: #ffffff;
	border: none;
}

.btn-danger:not(.old):hover, .btn-danger:not(.old).active{
	background: rgb(66, 66, 66);
    color: #fff;
}

.btn-danger.opacity{
	background: rgba(227, 6, 19, 0.78);
}

.btn-danger.opacity:hover, .btn-danger.opacity.active{
	background: rgba(66, 66, 66, 0.78);
}

.btn-link{
	text-decoration: none !important;
}

.btn-link:hover{
	color: #ddd !important;
}

.pagination-wrapper{
	background: #fff; 
	padding: 6px;
	margin-top: 10px;
	border-radius: 5px;
}

.pagination-wrapper .results{
	font-size: .9rem;
	padding-right: 1.5rem;
	height: 38px;
	line-height: 38px;
}

ul.pagination{
	margin: 0 !important;
}

ul.pagination a{
	color: #212121;
	font-weight: 500;
}

ul.pagination li.active.disabled a{
	color: #fff;
	background: #121212;
	border-top-color: #121212;
	border-bottom-color: #121212;
}

ul.pagination a:hover{
	color: red;
}


.top-info{
	background-color: #e9e9e9;
	border-bottom: 1px solid #e8e8e8;
	padding-top: .3rem;
	padding-bottom: .3rem;
	vertical-align: middle;
}

.top-info .welcome-message{
	display: inline-block;
	vertical-align: middle;
	margin-right: .2rem;
	font-size: .9rem;
	font-weight: 500;
}

.header-phones{
	font-weight: 700;
	line-height: normal;
	text-align: right;
}

.header-phones i{
	font-size: 1.5rem;
	margin-top: .4rem;
	margin-right: .2rem;
}

.header-menu{
	background: #fff;
	border-top: 1px solid #ddd;
    border-bottom: 5px solid #e30613;
}

.header-menu .navbar-brand{
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	margin: 0;
	margin-right: .04rem;
}

.header-menu .navbar-brand img{
	width: 200px;
}

.header-menu .navbar-nav .nav-link{
	color: #212121;
	font-weight: 500;
	height: 60px;
    line-height: 48px;
    border-right: 1px solid #e6e6e6;
    padding-left: .6rem;
    padding-right: .6rem;
}

.header-menu .navbar-nav .nav-link:hover{
    color: #e30613;
    background: #f9f9f9;
}

.header-login{
    background: url(../images/main-bg.jpg);
    background-size: contain;
    background-position: 50%;
}

.not-home{
	background-size: cover !important;
	border-top: 5px solid #e30613;
}

.not-home .header-login-overlay > .container{
	background: transparent !important;
}

.not-home .category-list{
	padding-top: 2rem;
}

.not-home .category-list a{
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.header-login-overlay{
    background-color: rgba(0, 0, 0, 0.1);
}

.header-login .container{
	background: url(../images/maps.png) no-repeat right center;
}

.user-info{
	line-height: 1.3rem;
}

.user-info h6{
	font-size: .9rem;
}

.user-info small{
	font-size: .8rem;
}

.info-wrapper{
	padding-top: 1rem;
	text-shadow: 1px 1px 10px #000;
}

.category-list{
    display: block;
}

.category-list a{;
	letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 0;
}

.category-list a.btn-danger:not(:disabled):not(.disabled).active, 
.category-list a.btn-danger:not(:disabled):not(.disabled):active, 
.show>.category-list a.btn-danger.dropdown-toggle{
	background-color: rgba(66, 66, 66, 0.78) !important;
}

.login-wrapper label{
	font-weight: 600;
}

.login-info{
	text-shadow: 1px 1px 10px #000;
}

.main-slider img{
	border: 1px solid #D6D6D6;
}

.marketing .col-lg-4 {
	margin-bottom: 20px;
  	text-align: center;
}
.marketing h2 {
  	font-weight: normal;
  	margin-top: .8rem;
  	margin-bottom: .8rem;
}
.marketing .col-lg-4 p {
  	margin-right: 10px;
  	margin-left: 10px;
  	font-size: .9rem;
}

.footer-wrapper{
	height: 92px;
}

.footer{
	background: #eaeaea;
	border-top: 1px solid #ddd;
	padding-top: .7rem;
	padding-bottom: .7rem;
}

.footer a{
	margin: .3rem;
}

.footer a i{
	color: #e30613;
	font-size: 1.5rem;
}

.footer-bottom{
	font-size: .8rem;
	background:#212121;
	border-top: 2px solid #e30613;
}

.footer-bottom a{
	color: #fff;
}

.about-us p{
	font-size: 1.2rem;
}

.special-product table{
	border-collapse: collapse;
}

.special-product tr:first-child{
	vertical-align: bottom;
}

.special-product tr:last-child{
	vertical-align: top;
}

.special-product .product-name a{
	color: #222222;
	font-weight: 500;
	text-decoration: none !important;
}

.special-product .text-truncate{
	max-width: 230px;
}

.special-product .product-name a:hover{
	color: #E01021;
}

.special-product .price{
	font-weight: 600;
	color: #E01021;
}

.tires{
	min-height: 500px;
}

.filters{
	background-color:#212121;
	color:#fff;
	border-bottom: 2px solid #e30613;
	border-top: 1px solid #484848;
}

.tire-wrapper{
	background: #fff;
	border-radius: 5px;
	margin-top: 10px;
	border-bottom: 3px solid #000;
}

.tire-wrapper table{
	width: 100%;
}

.tire-wrapper .product-image{
	width:100px;
	height:58px;
	position:relative;
	background-size: cover !important;
	border-radius: 5px;
}

.tire-wrapper .product-name{
	text-decoration: none; 
	font-size: 17px; 
	color: #212121; 
	font-weight: bold; 
	width: 100%; 
	white-space: normal;
}

.tire-wrapper .product-info{
	padding-left: 10px;
}

.tire-wrapper .manufacturer{
	display: block; 
	font-size: 16px; 
	color: #e30613; 
	font-weight: bold;
}

.tire-wrapper .tire-label table{
	border-collapse: separate;
	border-spacing: 10px 0;
}

.tire-wrapper .tire-label td{
	min-width:60px;
	margin:3px;
	border:2px solid #e30613;
	padding: 5px;
	font-weight:bold;
	vertical-align: middle;
	font-size:15px;
	font-family: arial black;
}

.tire-wrapper .tire-label td img{
	width: 20px;
}

.tire-wrapper .prices-wrapper{
	min-width:280px;
	background: #000;
	border-left: 5px solid red;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
	padding-right: 5px;
	border-top-right-radius: 5px; 
	border-bottom-right-radius: 5px;
	padding-bottom: 2px;
}

.tire-wrapper .prices div{
	border: 1px solid rgba(171, 171, 171, 0.6);
	padding: 3px 5px;
	min-width: 100px;
	text-align: right;
	margin: 3px 0;
}

.tire-wrapper .prices div small{
	font-size: 9px; 
	width: 34px; 
	display: inline-block;
	text-align: left;
}

.tire-wrapper .quantity-wrapper{
	padding-left: 5px;
	padding-right: 5px;
}

.tire-wrapper .quantity, .tire-wrapper .amount{
	border: 1px solid rgba(171, 171, 171, 0.6);
	padding: 3px 10px;
	margin: 3px auto;
	width:45px;
	text-align: center;
}

.tire-wrapper .go-button{
	text-align: center;
}

.tire-wrapper .go-button a{
	padding: 7px 15px;
}

.tire-wrapper .go-button a i{
	display: block;
	margin-bottom: 4px;
}

.urunlist thead tr th{
	background: #dc3545; 
	color: #fff;
	vertical-align: middle !important;
}

.urunlist tr td{
	font-size:14px;
	font-weight: bold;
	vertical-align: middle !important;
	border-bottom: 1px solid #ddd;
}

.urunlist tr:last-child td{
	border: none;
}

.table-product-info tr td:first-child{
    text-align: right; 
    white-space: nowrap;
    font-weight: 600;
}

.table-product-info tr:first-of-type td{
    border-top: none;
}

.table-product-info td{
    vertical-align: middle;
}

.tyre-labelLabel {
    display: block;
    font-size: 11px;
    padding: 0 0 4px
}

.tyre-label {
    position: relative;
    display: block;
    width: 202px;
    height: 301px;
    padding: 0;
    border-color: #a9a9a9;
    background: url("../images/tyre-label.png") no-repeat 4px 4px #fff;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px
}

.tyre-label span.arrow {
    height: 23px;
    padding: 0px 8px 26px 20px;
    font-size: 17px;
    font-weight: 500;
    background: url("../images/tyre-label-icons-sprite.png") no-repeat left -134px;
    color: #fff
}
.tyre-label span.rolling-resistance {
    position: absolute;
    right: 93px
}

.tyre-label span.braking-on-wet-surfaces {
    position: absolute;
    right: 19px
}

.tyre-label span.rolling-resistance.A, .tyre-label span.braking-on-wet-surfaces.A {
    top: 83px
}

.tyre-label span.rolling-resistance.B, .tyre-label span.braking-on-wet-surfaces.B {
    top: 97px
}

.tyre-label span.rolling-resistance.C, .tyre-label span.braking-on-wet-surfaces.C {
    top: 111px
}

.tyre-label span.rolling-resistance.D, .tyre-label span.braking-on-wet-surfaces.D {
    top: 125px
}

.tyre-label span.rolling-resistance.E, .tyre-label span.braking-on-wet-surfaces.E {
    top: 139px
}

.tyre-label span.rolling-resistance.F, .tyre-label span.braking-on-wet-surfaces.F {
    top: 153px
}

.tyre-label span.rolling-resistance.G, .tyre-label span.braking-on-wet-surfaces.G {
    top: 167px
}

.tyre-label span.noise-icon {
    position: absolute;
    bottom: 46px;
    left: 50px;
    display: block;
    width: 62px;
    height: 40px;
    background: url("../images/tyre-label-icons-sprite.png") no-repeat -9999px -9999px
}

.tyre-label span.noise-icon.step1 {
    background-position: 0 0
}

.tyre-label span.noise-icon.step2 {
    background-position: 0 -43px
}

.tyre-label span.noise-icon.step3 {
    background-position: 0 -85px
}

.tyre-label span.noise {
    position: absolute;
    left: 117px;
    bottom: 52px;
    height: 22px;
    width: 64px;
    padding: 0 0 26px 17px
}

.tyre-label span.noise span.noise-unit {
    font-size: 12px
}

.tyre-label .title{
    font-weight: 600;
    position: absolute;
    top: 10%;
    font-size: 1.3rem;
    left: 23%;
}

.cursor-pointer{
	cursor: pointer;
}

.table-middle td, .table-middle th{
	vertical-align: middle !important;
}

.hr-text {
  	line-height: 0em;
  	position: relative;
  	outline: 0;
  	border: 0;
  	color: black;
  	text-align: center;
  	height: 1em;
  	opacity: 0.9;
}
.hr-text:before {
  	content: "";
	background: -webkit-linear-gradient(left, transparent, #818078, transparent);
	background: -o-linear-gradient(left, transparent, #818078, transparent);
	background: linear-gradient(to right, transparent, #818078, transparent);
  	position: absolute;
  	left: 0;
  	top: 50%;
  	width: 100%;
  	height: 1px;
}
.hr-text:after {
  	content: attr(data-content);
  	position: relative;
  	display: inline-block;
  	color: black;
  	padding: 0 0.5em;
  	line-height: 1.3em;
  	color: #212529;
  	font-size: .8rem;
  	background-color: #fff;
}

.cart-table .product-name{
	display: block;
	color: #121212;
	font-weight: 500;
	text-decoration: none;
}

.cart-table .product-name:hover{
	color: red;
}

@media (max-width: 575.98px) { 
	.header-login{
		background-size: cover;
	}
	.header-login-overlay > .container{
		background: transparent;
	}
	.not-home .category-list{
		padding-top: .6rem;
	}
	.header-menu .navbar-brand{
		border: none;
	}
	.header-menu .navbar-nav .nav-link{
		padding: .1rem 1rem;
	    line-height: 2.4rem;
	    height: 2.5rem;
	    border-right: none;
	    border-bottom: 1px solid #e6e6e6;
	}
	.header-menu .navbar-nav .nav-item:first-child .nav-link{
	    border-top: 1px solid #e6e6e6;
	}
	.header-menu .dropdown-menu{
		border: none;
		margin-top: 0;
		padding-top: 0;
	}
	.header-menu .dropdown-menu .dropdown-item{
		border-bottom: 1px solid #e6e6e6;
	}
	.header-menu .header-phones{
	    width: auto !important;
    	margin: 0 auto;
	}
	.category-list{
		padding-bottom: .6rem;
	}
	.category-list a{
		width: 100%;
		display: block;
		margin-bottom: .2rem;
	}
	.top-info a{
		font-size: 80%;
	}
	h1.display-4{
		font-size: 2rem !important;
	}
}


.tirewrap {position:relative;display:inline-block;vertical-align: middle;}
#CompVisualizer {width:100%;text-align:center;font-size:12px;display:none}
.compvis {display:block !important}
#Viewer {padding-top:45px;clear:both;background-color:#f0f0f0}
#comp1 {display:inline-block;vertical-align:top;position:relative;margin-bottom:50px}
#comp2 {display:inline-block;vertical-align:top;position:relative;margin-bottom:50px;padding:0px 35px 0px 35px}
#c1 {width:185px;height:185px;overflow:hidden;position:relative;display:inline-block;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s}
#c1 img {width:100%;height:100%}
#t1 {width:185px;height:185px;position:absolute;left:0px;top:0px;z-index:1;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s;border-radius:93px;overflow:hidden}
#w1 {width:185px;height:185px;position:absolute;left:0px;top:0px;-webkit-transition:width 1s,height 1s,top 1s,left 1s;transition:width 1s,height 1s,top 1s,left 1s}
#a1 {width:185px;height:185px;position:absolute;left:0px;top:0px;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s;z-index:2;border-radius:100%}
#tc1 {width:63px;height:185px;position:relative;display:inline-block;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s}
#tc1 img {width:100%;height:100%}
#ttwidth1 {border:1px solid #a0a0a0;border-top:none;position:absolute;bottom:-15px;height:12px;width:98%;text-align:center;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s}
#viswidth1 {margin-top:1px;padding:0px 5px 0px 5px;background-color:#f0f0f0;display:inline-block}
#ttheight1 {border:1px solid #a0a0a0;border-right:none;position:absolute;left:-20px;top:0px;height:97%;width:15px;text-align:center;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s}
#visheight1 {padding:5px 0px 8px 0px;background-color:#f0f0f0;height:31px;display:inline-block;margin:80px 0px 0px -12px;-webkit-transition:margin 1s;transition:margin 1s}
#tside1 {border:1px solid #a0a0a0;border-left:none;position:absolute;right:10px;bottom:2px;height:50px;width:80px;text-align:right;z-index:2;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s}
#visside1 {padding: 1px 3px 0px 3px; background-color: #f0f0f0; height: 23px; border: 1px solid #a0a0a0; display: inline-block; margin: 13px -12px 0px 0px; -webkit-transition: margin 1s; transition: margin 1s;}
#twheel1 {border:1px solid #a0a0a0;border-bottom:none;position:absolute;right:50px;top:-15px;height:100px;width:85px;text-align:center;z-index:2;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s,right 1s}
#viswheel1 {padding: 0px 5px 0px 5px; background-color: #f0f0f0; width: 42px; border: 1px solid #a0a0a0; margin: -10px auto 0px auto;}
#visarrow1 {position:absolute;left:0px;bottom:5px;-webkit-transform:rotate(43deg);transform:rotate(43deg)}
#visrevs1 {position:absolute;bottom:-20px;width:100%;text-align:center}
#c2 {width:185px;height:185px;overflow:hidden;display:inline-block;position:relative;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s}
#c2 img {width:100%;height:100%}
#t2 {width:185px;height:185px;position:absolute;left:0px;top:0px;z-index:1;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s;border-radius:93px;overflow:hidden}
#w2 {width:185px;height:185px;position:absolute;left:0px;top:0px;-webkit-transition:width 1s,height 1s,top 1s,left 1s;transition:width 1s,height 1s,top 1s,left 1s}
#a2 {width:185px;height:185px;position:absolute;left:0px;top:0px;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s;z-index:2;border-radius:100%}
#tc2 {width:63px;height:185px;overflow:hidden;position:relative;display:inline-block;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s}
#tc2 img {width:100%;height:100%}
#ttwidth2 {border:1px solid #f1a400;border-top:none;position:absolute;bottom:-13px;height:12px;width:98%;text-align:center;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s}
#viswidth2 {margin-top:1px;padding:0px 5px 0px 5px;background-color:#f0f0f0;display:inline-block}
#ttheight2 {border:1px solid #f1a400;border-left:none;position:absolute;right:-20px;top:0px;height:98%;width:15px;text-align:center;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s}
#visheight2 {padding:5px 0px 8px 3px;background-color:#f0f0f0;height:31px;display:inline-block;margin:80px -12px 0px 0px;-webkit-transition:margin 1s;transition:margin 1s}
#tside2 {border:1px solid #f1a400;border-right:none;position:absolute;left:10px;bottom:2px;height:50px;width:80px;text-align:left;z-index:2;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s}
#visside2 {padding: 1px 3px 0px 3px; background-color: #f0f0f0; border: 1px solid #f1a400; height: 23px; display: inline-block; margin: 13px 0px 0px -8px; -webkit-transition: margin 1s; transition: margin 1s;}
#twheel2 {border:1px solid #f1a400;border-bottom:none;position:absolute;right:50px;top:-15px;height:100px;width:85px;text-align:center;z-index:2;-webkit-transition:width 1s,height 1s;transition:width 1s,height 1s}
#viswheel2 {padding: 0px 5px 0px 5px; background-color: #f0f0f0; width: 42px; border: 1px solid #f1a400; margin: -10px auto 0px auto;}
#visarrow2 {position:absolute;right:0px;bottom:5px;-webkit-transform:rotate(-43deg);transform:rotate(-43deg)}
#visrevs2 {position:absolute;bottom:-20px;width:100%;text-align:center}